uuid: a75b8beb-98d2-4d1e-99a6-efab675bdf8a
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_forum
id: comment.comment_forum.status
field_name: status
entity_type: comment
bundle: comment_forum
label: Publicado
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: 'Drupal\comment\Entity\Comment::getDefaultStatus'
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
